This project has moved and is read-only. For the latest updates, please go here.
1
Vote

LL 2.4 MSI states "install interrupted"

description

Have used LL 2.2 for years (thank you!). Tried to upgrade to 2.4 version, after launching 2.4 install it terminated saying old version must be uninstalled first. Uninstalled old version (and rebooted for good measure). Now launching 2.4 installer always returns "Installation Incomplete - the installer was interrupted before LaunchLater could be installed. You need to restart the installer and try again. " Where to go from here? XP Pro SP3 32-bit. Thank you.

comments